/ Blog /

Słynna biblioteka do Node.js z Backdoorem!

Jak donosi portal zaufanatrzeciastrona.pl, biblioteka EventStream do popularnego środowiska Node.js posiadała w swoim kodzie backdoora

Celem złośliwego kodu była kradzież kluczy prywatnych portfeli BTC z portfeli Copay.

Jeśli używaliście portfeli Copay w wersji od 5.0.2 do 5.1.0 i macie jeszcze swoje bitcoiny, to przenieście je szybko do innego portfela. Możecie skorzystać z wersji podobno już bezpiecznej, czyli 5.2.0 lub innego rozwiązania. Celem złośliwego kodu była kradzież kluczy prywatnych portfeli BTC. Na razie nie wiemy, czy cel został osiągnięty – ale warunki ku temu bez wątpienia istniały.

 

zaufanatrzeciastrona.pl